* {
 margin:0;
 padding:0;
 font-size:1em;
 font-family: Verdana, sans-serif;

}

html {
height:auto;
min-height:100%;
    background:url(img/foot2.png) bottom left repeat-x #9fc8ee;
}

body {
height: 100%;
height:auto;
min-height:100%;

    background: url(../img/head2.png) top left repeat-x;
}

h1 {
    height:64px;
    width:215px;
}


#wrapper {
    margin:0 auto;
    width:1200px;
    min-height:100%;
}

#header {
    float:left;
    height:200px;
    width:100%;
  
    
}
canvas ul li {
    margin: 0 !important;
    padding: 0 !important;
}

canvas ul li a {
    margin: 0 !important;
    padding: 0 !important;
}

#logo {
    height: 452px;
    width: 400px;
    float:left;
    margin-left:30px;
  /*  background:url(img/logo.png) bottom left no-repeat;         */
}

#c569 {
    float:left;
    height: 452px;
    background:#C9DBF5;
    width:500px;
        border-radius:10px ;
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
    -webkit-box-shadow: -1px 1px 4px #000000;
    -moz-box-shadow: -1px 1px 4px #000000;
    box-shadow: -1px 1px 4px #000000;
height: 100px;
margin: 100px;
}


#c569 div div h1 a {
    color:#fff;
    font-size:14px;
    text-decoration:none;
    height:22px;
        text-align: center;
display: block;
height: 41px;
padding-top: 20px;
}

#c569 div div h1 a:hover {
    text-decoration:none;
}


#c569 div div ul {
list-style:none;
}

#c569 div div ul li a {
    text-decoration:none;
    color:#333;
    float:left; 
    margin:5px;
}

#c569 div div ul li a:hover {

    text-decoration:none;

}


#c569 div {
    width:230px;
}

#info {
    position:absolute;
    top:200px;
    right:0;
    height: 452px;
    background:#C9DBF5;
    width:236px;
    border-radius:10px 0 0 10px;
    -webkit-border-radius:10px 0 0 10px;
    -moz-border-radius:10px 0 0 10px;
    
}

#info img {
 
    margin:20px 5px 0 8px;
}

#c19 {
    height:260px;
    float:left;
    margin: -220px 0 0 15px;
}

#c22 {
    height:260px;
    margin: -220px 0 0 0px;
    float:right;
}

#c24 {
    height:260px;
    margin: 20px 0 0 15px;
    float:left;
}

#c23 {
    height:220px;
    float:right;
    margin: 20px 0 0 0;

}


#c19 h1 {
	text-align:center;
	height: 64px;
	width: 214px;
    background:url(../pix/landing-button.png) top left no-repeat;
	background-position:0 -384px ;
}

#c22 h1 {
    text-align:center;
	height: 64px;
	width: 214px;
    background:url(../pix/landing-button.png) top left no-repeat;
	background-position:0 -256px ;
}

#c24 h1{
	text-align:center;
	height: 64px;
	width: 214px;
    background:url(../pix/landing-button.png) top left no-repeat;
	background-position:0 -128px ;

}

#c23 h1{
    text-align:center;
	height: 64px;
	width: 214px;
    background:url(../pix/landing-button.png) top left no-repeat;
	background-position:0 0px ;
}


#c19 h1:hover {
    cursor:pointer;
	background-position:0 -448px ;
}

#c22 h1:hover {
    cursor:pointer;	
	background-position:0 -320px ;
}

#c24 h1:hover{
	cursor:pointer;
	background-position:0 -192px ;
}

#c23 h1:hover{
    cursor:pointer;
	background-position:0 -64px ;
}



.csc-header-n4, .csc-header-n3 {
    float:left !important;
    margin:0px 0 0 0;
}

.tx-vgetagcloud-pi1 {
    float:none !important;
}

#info {
    -webkit-box-shadow: -1px 1px 4px #000000;	/* webkit browser*/ -moz-box-shadow: -1px 1px 4px #000000;	/* firefox */ box-shadow: -1px 1px 4px #000000;
}

#footer {
     float:right; 
	position: fixed;
	right: 20px;
	bottom: 20px;
}
#footer ul li {
	list-style-type: none;
}
#footer ul li a {
	color: #0B3B24;
	color: white;
font-size: 0.7em;
	text-decoration: none;
 font-family: Verdana, sans-serif;
}
/* ===================================
TAGCLOUD */
.tx-vgetagcloud-pi1 {
	background-color: transparent;
	line-height: 100%;
}

